#body .main-content-table-top {
	height:150px;
}

/* CONTENT ROW1 */
.content-rowOne-wrapper {
	width:90%;
	padding:6px 0 36px 0;
	border-bottom:1px dotted #999;
}
.content-rowOne {
	font-family: 'Didact Gothic', sans-serif;
	width:100%;
	text-align:left;
	font-size:13px;
	font-weight:bold;
	margin-top:6px;
	color:#fff;
}
.content-rowOne a {
	color:#6d0000;
}
.content-rowOne a:hover {
	color:#900000;
}
.tagline {
	font-size:27px;
	text-align:center;
	padding-bottom:16px;
}
.content-rowOne-table-wrapper {
	width:100%;
}
.content-rowOne-table {
	width:860px;
}
.content-rowOne-table .left,
.content-rowOne-table .right {
	width:415px;
	padding:9px 0 9px 0;
	/* background:url('../images/row1_panel_bkgd_03.png') no-repeat 0 0; */
	background-color:#131313;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;

	-moz-box-shadow: inset 0px 0px 12px 5px rgba(0, 0, 0, .25);
	-webkit-box-shadow: inset 0px 0px 12px 5px rgba(0, 0, 0, .25);
	box-shadow: inset 0px 0px 12px 5px rgba(0, 0, 0, .25);

}
.content-rowOne-table .left {

}
.content-rowOne-table .right {

}
.content-rowOne-mid {
	width:20px;
}
.content-rowOne-table h1 {
	font-size:24px;
	font-weight:bold;
	margin:0;
	padding:0 0 3px 0;
	text-align:center;
}
.content-rowOne-table .text {
	width:384px;
	font-size:14px;
	line-height:19px;
	padding:0 18px 8px 18px;
	text-align:justify;
}

/* CONTENT ROW2 */
.content-rowTwo-wrapper {
	width:90%;
	margin-top:20px;
	padding:0 0 35px 0;
	border-bottom:1px dotted #999;
}
.content-rowTwo {
	font-family: 'Didact Gothic', sans-serif;
	width:100%;
	text-align:left;
	font-size:13px;
	font-weight:bold;
}
.content-rowTwo a {
	color:#6d0000;
}
.content-rowTwo a:hover {
	color:#900000;
}
.content-rowTwo-table-wrapper {
	width:100%;
}
.content-rowTwo-table {
	width:860px;
}
.content-rowTwo-table .title {
	color:#fff;
	font-size:24px;
	font-weight:bold;
	text-align:left;
	padding-bottom:9px;
}
.content-rowTwo-table .testCell {
	width:270px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	padding:10px 20px 12px 20px;
	background:#ddd;
	color:#111;

	-moz-box-shadow: inset 0px 0px 12px 5px rgba(0, 0, 0, .25);
	-webkit-box-shadow: inset 0px 0px 12px 5px rgba(0, 0, 0, .25);
	box-shadow: inset 0px 0px 12px 5px rgba(0, 0, 0, .25);

}
.content-rowTwo-mid {
	width:25px;
}
.content-rowTwo-table .text {
	text-align:left;
}
.content-rowTwo-table .author {
	text-align:right;
	font-style:italic;
	padding-top:6px;
}


/* CONTENT ROW3 */
.content-rowThree-wrapper {
	width:90%;
	margin-top:20px;
	padding:0 0 20px 0;
	/* padding:21px 0 20px 0; */
	border-bottom:1px dotted #999;
}
.content-rowThree {
	font-family: 'Didact Gothic', sans-serif;
	width:100%;
	text-align:left;
	font-size:13px;
	font-weight:bold;
}
.content-rowThree a {
	/* color:#6d0000; */
	color: #eb6900;
}
.content-rowThree a:hover {
	/* color:#900000; */
	color: #ffb300;
}
.content-rowThree-table-wrapper {
	width:100%;
}
.content-rowThree-table {
	width:405px;
}
.content-rowThree-table .title {
	color:#fff;
	font-size:24px;
	font-weight:bold;
	text-align:left;
	padding-bottom:9px;
}
.content-rowThree-table .gallCell {
	width:405px;
	background-color:#900000;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
	border-radius:18px;
}
.content-rowThree-table .gall-link {
	padding-bottom:6px;
}
.content-rowThree-table .gall-link a {
	font-size:larger;
	/* color:#900000; */
	color: #eb6900;
}
.content-rowThree-table .gall-link a:hover {
	/* color:#600000; */
	color: #ffb300;
}
.content-rowThree-mid {
	width:50px;
}
.content-rowThree-table .gallCell img {
	opacity: 1; /* standard: ff gt 1.5, opera, safari */
	-ms-filter: "alpha(opacity=100)"; /* ie 8 */
	filter: alpha(opacity=100); /* ie lt 7 */
	-khtml-opacity: 1; /* safari 1.x */
	-moz-opacity: 1; /* ff lt 1.5, netscape */
	zoom: 1;
	-webkit-transition: all .3s ease;
	-moz-transition: color all .3s ease;
	-o-transition: color all .3s ease;
	transition: color all .3s ease;
}
.content-rowThree-table .gallCell img:hover {
	opacity: .85; /* standard: ff gt 1.5, opera, safari */
	-ms-filter: "alpha(opacity=85)"; /* ie 8 */
	filter: alpha(opacity=85); /* ie lt 7 */
	-khtml-opacity: .85; /* safari 1.x */
	-moz-opacity: .85; /* ff lt 1.5, netscape */
	zoom: 1;
}